/* Erweitertest Stylesheet für mobile Darstellung */
/* Erstellt: 13.04.2020 - Uli */

/*Ergänzungen die ins Haupt-CSS können */

#anker {
	padding-top:60px;
	}



/* Mobilmenü Stil*/
#mobilmenu {
	display:none;
	background: #e5e5e5;     /*alt: #e5e4e2; */
	height:44px;
	padding:2px;
}

#steuerung ul {
margin:0;
}

#steuerung li {
    list-style: none;
    float: left;
}
#steuerung a {
    display: block;
    height: 100%;
    width: 100%;
    padding: 0.5em;
    text-decoration: none;
    color: #222;
    background: #e5e5e5;     /*alt: #e5e4e2; */
}
.menue-button {
    display: none;
}

#steuerung {
    float: left;
	margin-right:10ox;
}
#steuerung a:hover {
    color: black;
	text-decoration: underline;
	text-decoration-color: #f00;
    /*background: orange;*/
}




@media only screen and (max-width:800px)
{
a.loginoutbox{
	float:none;
}

a.languagebox{
	float:none;
	margin-right:0;

}

a.loginoutbox{
	margin:0;

}

a.headerbox{
	margin-right:5px;
}

a.activeheaderbox{
	margin-right:5px;
}


img, #thumbnails
{
	max-width:96%;
}

#navi
 {
	 float:none;
	 width: 98%;
	 max-width:100%;
	 margin:0;
 }

#page
{
	max-width:100%;
	min-width: 0;
	margin: 0;
	padding: 5px;
}

#main
{
	max-width:100%;
	min-width: 0;
	margin: 0;
}

#headercenter {
	width:100%;
}

}


/*Ausblenden der Elemnte aus dem Volldarstellung */
@media only screen and (max-width:640px)
{
  .header, .banner, #sponsoren {
	display:none;
	}

img, #thumbnails
{
	max-width:96%;
/*	background:#e5e5e5;     /*alt: #e5e4e2; */
}


#page
{
	max-width:100%;
	min-width: 0;
	margin: 0;
	padding: 5px;
}


#main
{
	max-width:100%;
	min-width: 0;
	margin: 0;
}

#navi
 {
	 float:none;
	 width: 98%;
	 max-width:100%;
	 margin:0;
 }

/*Einblenden der Mobilstreuerung */
#mobilmenu {
	display:block;
}
	.menue-button {
		display: block;
	}
	.menue-button {
		background-color:#e5e5e5;     /*alt: #e5e4e2; */
		display: block;
		position: absolute;
		right: 0;
		top: 6px;
		padding-right: 0.5em;
		color: white;
		cursor: pointer;
		text-decoration: none;
	}

	#steuerung {
		float: left;
		width: 100%;
		display: none;
	}
	#steuerung li {
		width: 100%;
		border-bottom: 2px solid silver;
	}
}
/* die Magie, um die Steuerung einzublenden (auch auf mobile Devices) */
#mobilmenu:target #steuerung {
    display: block;
}
/* ausblenden des Menü-Buttons zum öffnen - somit wird der zum Schließen sichtbar */
#mobilmenu:target .menue-button-beschr-open {
    display: none ;
}








